Application: gvSIG desktop - gvSIG bugs #4809
Zoom previous and zoom next don't work very good
02/06/2018 10:40 AM - Mario Carrera

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document view

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2847 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Zoom previous is working every two mouse clicks, not every click.

Zoom next only works the first action, you only can return to the next zoom, not the second one.

El Zoom previo funciona cada dos clicks de ratén, no cada click. Un click no hace nada y el segundo si.

El zoom siguiente solo funciona la primera accién, solo puedes volver al primer encuadre hacia adelante, no mas.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5380: No hace zoom corre... New 08/11/2020

History

#1 - 02/04/2019 04:32 PM - Alvaro Anguix
- Target version set to 2.5.0-2930-final

#2 - 10/29/2019 05:33 PM - Alvaro Anguix
- Target version changed from 2.5.0-2930-final to 2.5.1-3044

#3 - 03/04/2020 12:30 PM - Alvaro Anguix
- Target version deleted (2.5.1-3044)

#4 - 09/28/2020 10:00 AM - Alvaro Anguix

- Related to gvSIG bugs #5380: No hace zoom correcto en una capa de puntos added
